aboutsummaryrefslogtreecommitdiffstats
path: root/deploy/adapters/cobbler/snippets/preseed_chef_run.sh
diff options
context:
space:
mode:
authorbaigk <baiguoku@huawei.com>2015-08-05 02:00:31 -0400
committerbaigk <baiguoku@huawei.com>2015-08-05 02:00:31 -0400
commit4fb32751f9c8e82a729780fc5dedae71cecc32b6 (patch)
treecb1af3b6eff4249874469bc567ebe6b6e0cfc4db /deploy/adapters/cobbler/snippets/preseed_chef_run.sh
parentd05b5f04c92034eae1675dc8102247a3cc3315f7 (diff)
support deployment os of centos7.1 with cobbler for compass
JIRA: COMPASS-5 Change-Id: I6aa19548a17791f8862c6dba00380ef946ea3108 Signed-off-by: baigk <baiguoku@huawei.com>
Diffstat (limited to 'deploy/adapters/cobbler/snippets/preseed_chef_run.sh')
-rw-r--r--deploy/adapters/cobbler/snippets/preseed_chef_run.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/deploy/adapters/cobbler/snippets/preseed_chef_run.sh b/deploy/adapters/cobbler/snippets/preseed_chef_run.sh
index ade6215f..19d7eee3 100644
--- a/deploy/adapters/cobbler/snippets/preseed_chef_run.sh
+++ b/deploy/adapters/cobbler/snippets/preseed_chef_run.sh
@@ -32,8 +32,8 @@ PIDFILE=/tmp/chef_client_run.pid
if [ -f \\$PIDFILE ]; then
pid=\\$(cat \\$PIDFILE)
if [ -f /proc/\\$pid/exe ]; then
- echo "there are chef_client_run.sh running with pid \\$pid" >> /var/log/chef.log 2>&1
- exit 1
+ echo "there are chef_client_run.sh running with pid \\$pid" >> /var/log/chef.log 2>&1
+ exit 1
fi
fi
echo \\$$ > \\$PIDFILE